@import "~scss/variables";

.swag-guided-shopping-presentation-detail-base {
    .swag-guided-shopping-presentation-detail-base__type-container {
        position: relative;
    }

    .swag-guided-shopping-presentation-detail-base__active {
        display: grid;
        align-items: center;
    }

    @media screen and (min-width: 1580px) {
        .swag-guided-shopping-card .swag-guided-shopping-card__title {
            width: inherit;
            position: inherit;
            left: inherit;
            top: inherit;
            text-align: inherit;
        }
    }
}
